Subject: Re: Talkdesk
From: Deeksha Dadu <[email-masked]>
To: "GRACE ODETTE. BOUSSI" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 2 Aug 2021 10:03:53 +0000

Ashish,

Can u please verify this and tell me what is happening? I have seen may such emails from Grace, why is it happening with her system only? And who did she report this to?

Sent from my iPhone

On 2 Aug 2021, at 15:21, GRACE ODETTE. BOUSSI <[email-masked]> wrote:

Good Afternoon.

Hope this email finds you well.

Today while I was working around 3:05 p.m. Zendesk automatically logged me out and it took a while for me to log back in.

I have attached the screenshot of its appearance.

<150140.79999995232>

Thanks and regards